MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003812ATutorContentpublic2009-06-09 11:192009-07-21 08:48
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003812: Upgrade fluid for 1.6.3
DescriptionUpgrade Fluid libs. and test ATutor fluid features.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003659)
greg (administrator)
2009-06-30 09:28

bump
(0003687)
cindy (administrator)
2009-07-13 05:56

The fluid library has been upgraded to infusion 1.1. The upgrade is on file uploader and drag and drop (list reorderer).

- Issue History
Date Modified Username Field Change
2009-06-09 11:19 greg New Issue
2009-06-09 11:19 greg Affects version => SVN
2009-06-09 11:22 greg Status new => assigned
2009-06-09 11:22 greg Assigned To => cindy
2009-06-30 09:28 greg Note Added: 0003659
2009-07-13 05:56 cindy Status assigned => resolved
2009-07-13 05:56 cindy Fixed in Version => 1.6.3
2009-07-13 05:56 cindy Resolution open => fixed
2009-07-13 05:56 cindy Note Added: 0003687
2009-07-21 08:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker